#aus-map{position:relative;width:500px;height:500px;
    background-image:url('../img/aus-map/aus-map.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding:0;}
#aus-map li{display:block;position:absolute;list-style:none !important;margin:0;padding:0;font-size:0}
#aus-map a{display:block;text-indent:-9999px;text-decoration:none;outline:none;cursor:default;}
#tas{left:384px;top:428px}
#tas a{width:65px;height:40px;}
#vic{left:342px;top:350px;}
#vic a{width:95px;height:60px;}
#nsw{left:342px;top:262px;}
#nsw a{width:160px;height:75px;}
#qld{left:307px;top:28px;}
#qld a{width:198px;height:230px;}
#nt{left:200px;top:70px;}
#nt a{width:93px;height:144px;}
#sa{left:195px;top:227px;}
#sa a{width:133px;height:138px;}
#wa{left:13px;top:63px;}
#wa a{width: 166px;height: 284px;}
@media (max-width: 479px){
    #aus-map{
        width:300px;height:250px;
    }
    #tas{left:226px;top:221px;}
    #tas a{width:46px;height:36px;}

    #vic{left:202px;top:182px;}
    #vic a{width:46px;height:33px;}

    #nsw{left:217px;top:128px;}
    #nsw a{width:77px;height:53px;}

    #qld{left:261px;top:2px;}
    #qld a{width:140px;height:171px;}

    #qld{left:190px;top:2px;}
    #qld a{width:91px;height:104px;}

    #nt{
        left: 121px;
        top: 4px;
    }
    #nt a{
        width:57px;
        height:100px;
    }
    
    #sa{left:121px;top:113px;}
    #sa a{width:74px;height:89px;}

    #wa{
        left:13px;
        top:29px;
    }
    #wa a{
        width: 104px;
        height: 155px;
    }

    
}
@media only screen and (max-width: 768px) and (min-width: 479px){
        #aus-map{
            width:300px;height:250px;
        }
        #tas{left:226px;top:221px;}
        #tas a{width:46px;height:36px;}
    
        #vic{left:202px;top:182px;}
        #vic a{width:46px;height:33px;}
    
        #nsw{left:217px;top:128px;}
        #nsw a{width:77px;height:53px;}
    
        #qld{left:261px;top:2px;}
        #qld a{width:140px;height:171px;}
    
        #qld{left:190px;top:2px;}
        #qld a{width:91px;height:104px;}
    
        #nt{
            left: 121px;
            top: 4px;
        }
        #nt a{
            width:57px;
            height:100px;
        }
        
        #sa{left:121px;top:113px;}
        #sa a{width:74px;height:89px;}
    
        #wa{
            left:13px;
            top:29px;
        }
        #wa a{
            width: 104px;
            height: 155px;
        }
    }